/* DEFAULT */
.highlight { background: #333333; color: #ffffff}
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #87ceeb} /* Comment */
.highlight .err { color: #ffffff} /* Error */
.highlight .g { color: #ffffff} /* Generic */
.highlight .k { color: #f0e68c} /* Keyword */
.highlight .l { color: #ffffff} /* Literal */
.highlight .n { color: #ffffff} /* Name */
.highlight .o { color: #ffffff} /* Operator */
.highlight .x { color: #ffffff} /* Other */
.highlight .p { color: #ffffff} /* Punctuation */
.highlight .cm { color: #87ceeb} /* Comment.Multiline */
.highlight .cp { color: #cd5c5c} /* Comment.Preproc */
.highlight .c1 { color: #87ceeb} /* Comment.Single */
.highlight .cs { color: #87ceeb} /* Comment.Special */
.highlight .gd { color: #0000c0; font-weight: bold; background-color: #008080 } /* Generic.Deleted */
.highlight .ge { color: #c000c0; text-decoration: underline} /* Generic.Emph */
.highlight .gr { color: #c0c0c0; font-weight: bold; background-color: #c00000 } /* Generic.Error */
.highlight .gh { color: #cd5c5c} /* Generic.Heading */
.highlight .gi { color: #ffffff; background-color: #0000c0 } /* Generic.Inserted */
.highlight .go { color: #add8e6; font-weight: bold; background-color: #4d4d4d } /* Generic.Output, qualified with span to prevent applying this style to the Go language, see #1153. */
.highlight .gp { color: #ffffff} /* Generic.Prompt */
.highlight .gs { color: #ffffff} /* Generic.Strong */
.highlight .gu { color: #cd5c5c} /* Generic.Subheading */
.highlight .gt { color: #c0c0c0; font-weight: bold; background-color: #c00000 } /* Generic.Traceback */
.highlight .kc { color: #f0e68c} /* Keyword.Constant */
.highlight .kd { color: #f0e68c} /* Keyword.Declaration */
.highlight .kn { color: #f0e68c} /* Keyword.Namespace */
.highlight .kp { color: #f0e68c} /* Keyword.Pseudo */
.highlight .kr { color: #f0e68c} /* Keyword.Reserved */
.highlight .kt { color: #bdb76b} /* Keyword.Type */
.highlight .ld { color: #ffffff} /* Literal.Date */
.highlight .m { color: #ffffff} /* Literal.Number */
.highlight .s { color: #ffffff} /* Literal.String */
.highlight .na { color: #ffffff} /* Name.Attribute */
.highlight .nb { color: #ffffff} /* Name.Builtin */
.highlight .nc { color: #ffffff} /* Name.Class */
.highlight .no { color: #ffa0a0} /* Name.Constant */
.highlight .nd { color: #ffffff} /* Name.Decorator */
.highlight .ni { color: #ffdead} /* Name.Entity */
.highlight .ne { color: #ffffff} /* Name.Exception */
.highlight .nf { color: #ffffff} /* Name.Function */
.highlight .nl { color: #ffffff} /* Name.Label */
.highlight .nn { color: #ffffff} /* Name.Namespace */
.highlight .nx { color: #ffffff} /* Name.Other */
.highlight .py { color: #ffffff} /* Name.Property */
.highlight .nt { color: #f0e68c} /* Name.Tag */
.highlight .nv { color: #98fb98} /* Name.Variable */
.highlight .ow { color: #ffffff} /* Operator.Word */
.highlight .w { color: #ffffff} /* Text.Whitespace */
.highlight .mf { color: #ffffff} /* Literal.Number.Float */
.highlight .mh { color: #ffffff} /* Literal.Number.Hex */
.highlight .mi { color: #ffffff} /* Literal.Number.Integer */
.highlight .mo { color: #ffffff} /* Literal.Number.Oct */
.highlight .sb { color: #ffffff} /* Literal.String.Backtick */
.highlight .sc { color: #ffffff} /* Literal.String.Char */
.highlight .sd { color: #ffffff} /* Literal.String.Doc */
.highlight .s2 { color: #ffffff} /* Literal.String.Double */
.highlight .se { color: #ffffff} /* Literal.String.Escape */
.highlight .sh { color: #ffffff} /* Literal.String.Heredoc */
.highlight .si { color: #ffffff} /* Literal.String.Interpol */
.highlight .sx { color: #ffffff} /* Literal.String.Other */
.highlight .sr { color: #ffffff} /* Literal.String.Regex */
.highlight .s1 { color: #ffffff} /* Literal.String.Single */
.highlight .ss { color: #ffffff} /* Literal.String.Symbol */
.highlight .bp { color: #ffffff} /* Name.Builtin.Pseudo */
.highlight .vc { color: #98fb98} /* Name.Variable.Class */
.highlight .vg { color: #98fb98} /* Name.Variable.Global */
.highlight .vi { color: #98fb98} /* Name.Variable.Instance */
.highlight .il { color: #ffffff} /* Literal.Number.Integer.Long */

/* CPP */
.highlight .cpp { background: #333333; color: #ffffff}
.highlight .cpp .hll { background-color: #ffffcc }
.highlight .cpp .c { color: #87ceeb} /* Comment */
.highlight .cpp .err { color: #ffffff} /* Error */
.highlight .cpp .g { color: #ffffff} /* Generic */
.highlight .cpp .k { color: #f0e68c} /* Keyword */
.highlight .cpp .l { color: #ffffff} /* Literal */
.highlight .cpp .n { color: #ffffff} /* Name */
.highlight .cpp .o { color: #ffffff} /* Operator */
.highlight .cpp .x { color: #ffffff} /* Other */
.highlight .cpp .p { color: #ffffff} /* Punctuation */
.highlight .cpp .cm { color: #87ceeb} /* Comment.Multiline */
.highlight .cpp .cp { color: #cd5c5c} /* Comment.Preproc */
.highlight .cpp .c1 { color: #87ceeb} /* Comment.Single */
.highlight .cpp .cs { color: #87ceeb} /* Comment.Special */
.highlight .cpp .gd { color: #0000c0; font-weight: bold; background-color: #008080 } /* Generic.Deleted */
.highlight .cpp .ge { color: #c000c0; text-decoration: underline} /* Generic.Emph */
.highlight .cpp .gr { color: #c0c0c0; font-weight: bold; background-color: #c00000 } /* Generic.Error */
.highlight .cpp .gh { color: #cd5c5c} /* Generic.Heading */
.highlight .cpp .gi { color: #ffffff; background-color: #0000c0 } /* Generic.Inserted */
.highlight .cpp .go { color: #add8e6; font-weight: bold; background-color: #4d4d4d } /* Generic.Output, qualified with span to prevent applying this style to the Go language, see #1153. */
.highlight .cpp .gp { color: #ffffff} /* Generic.Prompt */
.highlight .cpp .gs { color: #ffffff} /* Generic.Strong */
.highlight .cpp .gu { color: #cd5c5c} /* Generic.Subheading */
.highlight .cpp .gt { color: #c0c0c0; font-weight: bold; background-color: #c00000 } /* Generic.Traceback */
.highlight .cpp .kc { color: #f0e68c} /* Keyword.Constant */
.highlight .cpp .kd { color: #f0e68c} /* Keyword.Declaration */
.highlight .cpp .kn { color: #f0e68c} /* Keyword.Namespace */
.highlight .cpp .kp { color: #f0e68c} /* Keyword.Pseudo */
.highlight .cpp .kr { color: #f0e68c} /* Keyword.Reserved */
.highlight .cpp .kt { color: #bdb76b} /* Keyword.Type */
.highlight .cpp .ld { color: #ffffff} /* Literal.Date */
.highlight .cpp .m { color: #ffffff} /* Literal.Number */
.highlight .cpp .s { color: #ffffff} /* Literal.String */
.highlight .cpp .na { color: #ffffff} /* Name.Attribute */
.highlight .cpp .nb { color: #ffffff} /* Name.Builtin */
.highlight .cpp .nc { color: #ffffff} /* Name.Class */
.highlight .cpp .no { color: #ffa0a0} /* Name.Constant */
.highlight .cpp .nd { color: #ffffff} /* Name.Decorator */
.highlight .cpp .ni { color: #ffdead} /* Name.Entity */
.highlight .cpp .ne { color: #ffffff} /* Name.Exception */
.highlight .cpp .nf { color: #ffffff} /* Name.Function */
.highlight .cpp .nl { color: #ffffff} /* Name.Label */
.highlight .cpp .nn { color: #ffffff} /* Name.Namespace */
.highlight .cpp .nx { color: #ffffff} /* Name.Other */
.highlight .cpp .py { color: #ffffff} /* Name.Property */
.highlight .cpp .nt { color: #f0e68c} /* Name.Tag */
.highlight .cpp .nv { color: #98fb98} /* Name.Variable */
.highlight .cpp .ow { color: #ffffff} /* Operator.Word */
.highlight .cpp .w { color: #ffffff} /* Text.Whitespace */
.highlight .cpp .mf { color: #ffffff} /* Literal.Number.Float */
.highlight .cpp .mh { color: #ffffff} /* Literal.Number.Hex */
.highlight .cpp .mi { color: #ffffff} /* Literal.Number.Integer */
.highlight .cpp .mo { color: #ffffff} /* Literal.Number.Oct */
.highlight .cpp .sb { color: #ffffff} /* Literal.String.Backtick */
.highlight .cpp .sc { color: #ffffff} /* Literal.String.Char */
.highlight .cpp .sd { color: #ffffff} /* Literal.String.Doc */
.highlight .cpp .s2 { color: #ffffff} /* Literal.String.Double */
.highlight .cpp .se { color: #ffffff} /* Literal.String.Escape */
.highlight .cpp .sh { color: #ffffff} /* Literal.String.Heredoc */
.highlight .cpp .si { color: #ffffff} /* Literal.String.Interpol */
.highlight .cpp .sx { color: #ffffff} /* Literal.String.Other */
.highlight .cpp .sr { color: #ffffff} /* Literal.String.Regex */
.highlight .cpp .s1 { color: #ffffff} /* Literal.String.Single */
.highlight .cpp .ss { color: #ffffff} /* Literal.String.Symbol */
.highlight .cpp .bp { color: #ffffff} /* Name.Builtin.Pseudo */
.highlight .cpp .vc { color: #98fb98} /* Name.Variable.Class */
.highlight .cpp .vg { color: #98fb98} /* Name.Variable.Global */
.highlight .cpp .vi { color: #98fb98} /* Name.Variable.Instance */
.highlight .cpp .il { color: #ffffff} /* Literal.Number.Integer.Long */

/* PHP */
.highlight .php { background: #333333; color: #ffffff}
.highlight .php .hll { background-color: #ffffcc }
.highlight .php .c { color: #87ceeb} /* Comment */
.highlight .php .err { color: #ffffff} /* Error */
.highlight .php .g { color: #ffffff} /* Generic */
.highlight .php .k { color: #f0e68c} /* Keyword */
.highlight .php .l { color: #ffffff} /* Literal */
.highlight .php .n { color: #ffffff} /* Name */
.highlight .php .o { color: #ffffff} /* Operator */
.highlight .php .x { color: #ffffff} /* Other */
.highlight .php .p { color: #ffffff} /* Punctuation */
.highlight .php .cm { color: #87ceeb} /* Comment.Multiline */
.highlight .php .cp { color: #cd5c5c} /* Comment.Preproc */
.highlight .php .c1 { color: #87ceeb} /* Comment.Single */
.highlight .php .cs { color: #87ceeb} /* Comment.Special */
.highlight .php .gd { color: #0000c0; font-weight: bold; background-color: #008080 } /* Generic.Deleted */
.highlight .php .ge { color: #c000c0; text-decoration: underline} /* Generic.Emph */
.highlight .php .gr { color: #c0c0c0; font-weight: bold; background-color: #c00000 } /* Generic.Error */
.highlight .php .gh { color: #cd5c5c} /* Generic.Heading */
.highlight .php .gi { color: #ffffff; background-color: #0000c0 } /* Generic.Inserted */
.highlight .php .go { color: #add8e6; font-weight: bold; background-color: #4d4d4d } /* Generic.Output, qualified with span to prevent applying this style to the Go language, see #1153. */
.highlight .php .gp { color: #ffffff} /* Generic.Prompt */
.highlight .php .gs { color: #ffffff} /* Generic.Strong */
.highlight .php .gu { color: #cd5c5c} /* Generic.Subheading */
.highlight .php .gt { color: #c0c0c0; font-weight: bold; background-color: #c00000 } /* Generic.Traceback */
.highlight .php .kc { color: #f0e68c} /* Keyword.Constant */
.highlight .php .kd { color: #f0e68c} /* Keyword.Declaration */
.highlight .php .kn { color: #f0e68c} /* Keyword.Namespace */
.highlight .php .kp { color: #f0e68c} /* Keyword.Pseudo */
.highlight .php .kr { color: #f0e68c} /* Keyword.Reserved */
.highlight .php .kt { color: #bdb76b} /* Keyword.Type */
.highlight .php .ld { color: #ffffff} /* Literal.Date */
.highlight .php .m { color: #ffffff} /* Literal.Number */
.highlight .php .s { color: #ffffff} /* Literal.String */
.highlight .php .na { color: #ffffff} /* Name.Attribute */
.highlight .php .nb { color: #ffffff} /* Name.Builtin */
.highlight .php .nc { color: #ffffff} /* Name.Class */
.highlight .php .no { color: #ffa0a0} /* Name.Constant */
.highlight .php .nd { color: #ffffff} /* Name.Decorator */
.highlight .php .ni { color: #ffdead} /* Name.Entity */
.highlight .php .ne { color: #ffffff} /* Name.Exception */
.highlight .php .nf { color: #ffffff} /* Name.Function */
.highlight .php .nl { color: #ffffff} /* Name.Label */
.highlight .php .nn { color: #ffffff} /* Name.Namespace */
.highlight .php .nx { color: #ffffff} /* Name.Other */
.highlight .php .py { color: #ffffff} /* Name.Property */
.highlight .php .nt { color: #f0e68c} /* Name.Tag */
.highlight .php .nv { color: #98fb98} /* Name.Variable */
.highlight .php .ow { color: #ffffff} /* Operator.Word */
.highlight .php .w { color: #ffffff} /* Text.Whitespace */
.highlight .php .mf { color: #ffffff} /* Literal.Number.Float */
.highlight .php .mh { color: #ffffff} /* Literal.Number.Hex */
.highlight .php .mi { color: #ffffff} /* Literal.Number.Integer */
.highlight .php .mo { color: #ffffff} /* Literal.Number.Oct */
.highlight .php .sb { color: #ffffff} /* Literal.String.Backtick */
.highlight .php .sc { color: #ffffff} /* Literal.String.Char */
.highlight .php .sd { color: #ffffff} /* Literal.String.Doc */
.highlight .php .s2 { color: #ffffff} /* Literal.String.Double */
.highlight .php .se { color: #ffffff} /* Literal.String.Escape */
.highlight .php .sh { color: #ffffff} /* Literal.String.Heredoc */
.highlight .php .si { color: #ffffff} /* Literal.String.Interpol */
.highlight .php .sx { color: #ffffff} /* Literal.String.Other */
.highlight .php .sr { color: #ffffff} /* Literal.String.Regex */
.highlight .php .s1 { color: #ffffff} /* Literal.String.Single */
.highlight .php .ss { color: #ffffff} /* Literal.String.Symbol */
.highlight .php .bp { color: #ffffff} /* Name.Builtin.Pseudo */
.highlight .php .vc { color: #98fb98} /* Name.Variable.Class */
.highlight .php .vg { color: #98fb98} /* Name.Variable.Global */
.highlight .php .vi { color: #98fb98} /* Name.Variable.Instance */
.highlight .php .il { color: #ffffff} /* Literal.Number.Integer.Long */